Last Comment Bug 578440 - Use <menupopup> instead of <popup>
: Use <menupopup> instead of <popup>
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- major (vote)
: seamonkey2.1a3
Assigned To: Philip Chee
:
Mentors:
Depends on: 572682 578322 578775
Blocks: 578876
  Show dependency treegraph
 
Reported: 2010-07-13 12:34 PDT by Dão Gottwald [:dao]
Modified: 2010-07-26 05:53 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
[checked-in] Patch Sv1.0 rest of suite/ (10.54 KB, patch)
2010-07-14 11:04 PDT, Philip Chee
neil: review+
Details | Diff | Splinter Review

Description Dão Gottwald [:dao] 2010-07-13 12:34:00 PDT
Support for <popup> is going away (bug 578322). <popup> has been obsoleted for some time and support was flaky (e.g. bug 571567).
Comment 1 Robert Kaiser 2010-07-13 17:27:27 PDT
Most of this this is done in bug 572682 already.
Comment 2 neil@parkwaycc.co.uk 2010-07-14 06:00:30 PDT
I guess we should remove <popup> support from Modern too.
Comment 3 Philip Chee 2010-07-14 11:04:05 PDT
Created attachment 457326 [details] [diff] [review]
[checked-in] Patch Sv1.0 rest of suite/

This patch applies on top of that from Bug 572682.

Part 1 - Rest of Suite/

Part 2 will deal with mailnews/ and editor/ui/ which require r/sr
Comment 4 Philip Chee 2010-07-15 04:04:21 PDT
Comment on attachment 457326 [details] [diff] [review]
[checked-in] Patch Sv1.0 rest of suite/

Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/54a1b8832eaf

Note You need to log in before you can comment on or make changes to this bug.